/*
 Theme Name:   Hartway-Galvanizers - Child
 Theme URI:    https://www.pwd.com.au
 Description:  GeneratePress Child Theme
 Author:       PWD
 Author URI:   https://www.pwd.com.au
 Template:     generatepress
 Version:      0.1
*/

.site-header .header-widget aside#media_image-2 {
	padding-right:0px !important;
}

@font-face {
    font-family: 'DIN Pro Condensed Regular';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Condensed Regular'), url('fonts/DINPro-Cond.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Condensed Italic'), url('fonts/DINPro-CondIta.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro'), url('fonts/DINPro.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Italic';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Italic'), url('fonts/DINPro-Italic.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Condensed Light';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Condensed Light'), url('fonts/DINPro-CondLight.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Light';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Light'), url('fonts/DINPro-Light.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Condensed Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Condensed Light Italic'), url('fonts/DINPro-CondLightIta.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Light Italic'), url('fonts/DINPro-LightItalic.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Condensed Medium';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Condensed Medium'), url('fonts/DINPro-CondMedium.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Medium';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Medium'), url('fonts/DINPro-Medium.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Condensed Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Condensed Medium Italic'), url('fonts/DINPro-CondMediIta.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Medium Italic'), url('fonts/DINPro-MediumItalic.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Bold'), url('fonts/DINPro-Bold.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Condensed Bold';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Condensed Bold'), url('fonts/DINPro-CondBold.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Bold Italic'), url('fonts/DINPro-BoldItalic.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Condensed Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Condensed Bold Italic'), url('fonts/DINPro-CondBoldIta.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Black';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Black'), url('fonts/DINPro-Black.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Condensed Black';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Condensed Black'), url('fonts/DINPro-CondBlack.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Black Italic';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Black Italic'), url('fonts/DINPro-BlackItalic.woff') format('woff');
}


@font-face {
    font-family: 'DIN Pro Condensed Black Italic';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Pro Condensed Black Italic'), url('fonts/DINPro-CondBlackIta.woff') format('woff');
}

#document-column .elementor-button {
	background-color:#006fba !important;
}

#document-column .elementor-button:hover {
	background-color:#ef3d56 !important;
}
#documentbuttons i {
	color:white !important;
}

@media screen and (min-width:1440px) {
    nav#site-navigation ul li a{
        margin-right: 40px !important;
    }

}

.project_list{
    background-image: url(https://hartway.pwd.net.au/wp-content/uploads/2019/06/bf-02.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 80% auto;
   padding:1px;
}

.project__item{
background-color:#FFFFFF;
box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
}

#projectpage{
    padding-bottom: 100px;
}

.popupimage{
width: 500px;
}

a.fancybox-item.fancybox-close{
    background-size:contain;
}
.fancybox-close{
    background-image: url(https://hartway.com.au/wp-content/uploads/2019/10/download-1.png) !important;
    background-size: contain;
    margin:1rem;
    right: 0px !important;
    top:0px !important;

}
.fancybox-skin{
    background-color:black !important;
    color: white;

}
@media only screen and (min-width: 1085px){
.mediaslider>*{
    flex: 0 0 30.3333%;
}}

@media only screen and (min-width: 720px ) and (max-width: 1085px){
    .mediaslider>*{
        flex: 0 0 28%;
        height: 800px;
    }
}
.media-img{
    background-position: center center !important;
}

#home-ctas #ctahover .elementor-cta:hover .elementor-cta__title{
    color: #c32033 !important;

}

.page-id-207 #gform_wrapper_1 {
    border: 4px solid #c32033 !important;
}
input#gform_submit_button_1{
    background: #c32033 !important;
}
#contact-accordion #elementor-tab-title-1241 {
    background: #c32033 !important;
}
#contact-accordion #elementor-tab-content-1241{
    background: #c32033 !important;
}

#contact-accordion #elementor-tab-title-1451 {
    background: #c32033 !important;
}
#contact-accordion #elementor-tab-content-1451{
    background: #c32033 !important;
}

#contact-accordion #elementor-tab-content-1452{
    background: #0077c0 !important;
}

.elementor-button:hover{
    background: #0077c0 !important;
}

#red-documentbuttons .elementor-button:hover{
    background: #c32033 !important;
}


#contact-accordion #elementor-tab-title-1242{
    background: #0077c0;
}

#contact-accordion #elementor-tab-title-1452{
    background: #0077c0;
}

.footer-widgets ul.menu li a:hover{
    color: #c32033 !important;
}

nav#site-navigation ul li a:hover{   color: #c32033 !important;}

.site-header .header-widget #custom_html-2 a{
    color: #c32033 !important;
}

.site-header .header-widget #custom_html-3 a{
    color: #0077c0 !important;
}
#contact-form.blue #gform_wrapper_2 {
    border: 4px solid #0077c0 !important;
}
#contact-form.blue input#gform_submit_button_2{
    background: #0077c0 !important; ;
}
#contact-form.blue input#gform_submit_button_2:hover{
    background:  #c32033 !important ;
}

.footer-website-link {
	color:#fff;
	transition:0.2s;
}

.footer-website-link:hover {
	color:#c32033;
	transition:0.2s;
}

#bookingform h2 {
	color:#fff;
}

#bookingform label {
	color:#fff;
}

#faqs .eael-accordion-list i{
color:#0077c0 !important; }

#homevideo{
height: 700px !important;
}
.mfp-content .eae-modal-content a {
	background:#c42333 !important;
}


#contactpage input#gform_submit_button_2:hover{
	background: #0077c0 !important;
}